﻿@media all and (max-width:1024px) {



    .top-menu {
        display: none;
    }

    .header-menu {
        border-radius: 5px;
        overflow: hidden;
    }

        .header-menu .menu-title {
            position: relative;
            display: block !important;
            border-radius: 5px;
            overflow: hidden;
        }

            .header-menu .menu-title::before {
                content: "";
                position: absolute;
                display: block;
                top: 0;
                left: 0;
                width: 100%;
                height: 200%;
                background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 50%, rgba(255,255,255,1) 100%);
                background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 50%,rgba(255,255,255,1) 100%);
                background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 50%,rgba(255,255,255,1) 100%);
                z-index: -1;
            }

        .header-menu > ul > li .dropdown {
            display: none;
        }

    .menu-title span {
        background: url("../img/responsive-nav-icon.png") no-repeat 96% center;
        color: #333;
        display: block;
        font: 24px/54px Tahoma,Geneva,sans-serif;
        text-transform: uppercase;
        padding: 0 0 0 4%;
        cursor: pointer;
        text-shadow: -1px -1px 0 rgba(255,255,255,.5);
        box-shadow: inset 0 -5px 10px rgba(255,255,255,.5);
    }

    .header-menu > ul > li {
        width: 100%;
        padding-right: 0;
    }

    .header-menu li {
        position: relative;
    }

    .header-menu > ul > li:last-child {
        border-radius: 0 0 5px 0;
    }

    .header-menu .sublist li a,
    .header-menu > ul > li > a,
    .header-menu > ul > li > span {
        position: relative;
        font: normal 16px Tahoma, Geneva, sans-serif;
        padding: 14px 20px;
        text-align: left;
        border-top: 1px solid #c2c2c2 !important;
        color: #333 !important;
        box-shadow: none !important;
        text-shadow: 1px 1px 0 rgba(255,255,255,.5) !important;
        overflow: hidden;
    }

        .header-menu .sublist li a::after,
        .header-menu > ul > li > a::after,
        .header-menu > ul > li > span::after {
            content: "";
            position: absolute;
            display: block;
            top: 0;
            left: 0;
            width: 100%;
            height: 200%;
            background: rgba(255,255,255,.2);
            background: -moz-linear-gradient(top, rgba(255,255,255,.8) 0%, rgba(255,255,255,.4) 50%, rgba(255,255,255,.8) 100%);
            background: -webkit-linear-gradient(top, rgba(255,255,255,.8) 0%,rgba(255,255,255,.4) 50%,rgba(255,255,255,.8) 100%);
            background: linear-gradient(to bottom, rgba(255,255,255,.8) 0%,rgba(255,255,255,.4) 50%,rgba(255,255,255,.8) 100%);
            z-index: -1;
        }

    .header-menu > ul > li:first-child > a {
        border-radius: 0 !important;
    }

    .header-menu > ul > li:last-child > a {
        border-radius: 0 0 5px 0;
    }

    .plus-button {
        position: absolute;
        top: 0;
        right: 0;
        border-left: 1px solid #a3a3a3;
        width: 56px;
        height: 48px;
        background: url('../img/responsive-plus.png') no-repeat center;
        cursor: pointer;
    }

        .plus-button.close {
            background: url('../img/responsive-minus.png') no-repeat center;
        }

    .dropdown {
        display: none;
        padding: 10px;
        z-index: 1;
        background: url('../img/shadow2.png') top repeat-x;
        background: url('../img/shadow2.png') top repeat-x, url('../img/boxpad3.png') bottom repeat-x;
        background-color: #fff;
    }

        .dropdown > ul > li > a {
            padding: 12px 50px 12px 30px;
            font-size: 16px;
            display: block;
            border-top: 1px solid transparent;
            color: #666 !important;
            border-radius: 0;
            background: url('../img/arrow1.png') 15px center no-repeat;
        }

    .inner-dropdown {
        border: 5px solid #ddd;
        background: #fff;
    }

        .inner-dropdown > ul > li > a {
            text-transform: none;
        }

    .header-menu .sublist-wrap {
        position: static;
        top: 0;
        padding: 0;
        background: #f6f6f6 !important;
        box-shadow: none;
        border-radius: 0;
    }

        .header-menu .sublist-wrap .sublist-wrap {
            border-radius: 0;
            box-shadow: none;
            background: #fff !important;
        }

    .header-menu .sublist .sublist li a {
        font-size: 14px;
    }
}

/*RESPONSIVE CAPTCHA*/
@media (max-width: 444px) {
    .recaptchatable #recaptcha_image {
        margin: 0 !important;
        width: 200px !important;
        float: left !important;
    }

        .recaptchatable #recaptcha_image img {
            max-width: 100%;
        }

    .recaptchatable .recaptcha_r1_c1, .recaptchatable .recaptcha_r3_c1, .recaptchatable .recaptcha_r3_c2, .recaptchatable .recaptcha_r7_c1, .recaptchatable .recaptcha_r8_c1, .recaptchatable .recaptcha_r3_c3, .recaptchatable .recaptcha_r2_c1, .recaptchatable .recaptcha_r4_c1, .recaptchatable .recaptcha_r4_c2, .recaptchatable .recaptcha_r4_c4, .recaptchatable .recaptcha_image_cell, .recaptchatable .recaptcha_r2_c2 {
        background: none !important;
    }
}
